@charset "utf-8";
/* CSS Document */

#overlay img{ border: none; }

#overlay{ background-image: url(overlay.png);
		  display: none;
		  position: absolute;
		  top: 0px;
		  left: 0px;
		  z-index: 1000;
		  width: 100%; }

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
	}

html {
	margin: 0 0 0 -1px;
	padding: 0;
	overflow-Y: scroll;
}

#img2 {
    height: 400px;
    width: 400px;
    float: left;
    padding-top: 25px;
    padding-left: 35px;
    padding-right: 40px;

}

.letter{

	background-image:url('book_back.png');
	background-repeat:no-repeat;
	padding: 0px;
	margin: 0px;
        display: block;
        height: 650px;
        margin-left: 10px;
        width: 900px;

}

body {
	padding: 0;
	margin: 0 auto;
	display: table;
	width: 950px;
}

    .floatMenu{
       z-index: 3000;
       float: left;
       margin-left: -60px;
       height:  auto;
       width: auto;
       background-color: #ffffff;
       top: 230px;
       position: fixed;
    }

body {
	color: #ffffff;
	background-color: #FFFFFF;
	font-family:"Lucida Sans Unicode",sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
}

#container {
	margin: 0 auto;
	height: auto;
	background-color: #FFFFFF;
	width: 950px;
	padding: 15px;
}

#header {
	width: 100%;
	height: 80px;
	color: #FFFFFF;
	margin-bottom: 55px;
}

#header h1{
	color: #ff5300;
	font-family:Verdana,sans-serif;
	text-align: left;
	word-spacing:normal;
	font-weight: 500;
	text-decoration: none;
	font-size: 22px;
	margin: 0px;
	padding: 0px;
	letter-spacing: -2px;
}

.slinks{
	border: 1px solid #EEE;
	background-color: #4A91C3;
	height: 25px;
	margin-top: 15px;
	margin-left: 15px;
	padding-top: 5px;
	padding-left: 10px;
	width: auto;
}

.border {
	
	height: auto;
	width: auto;
	border: 1px solid #EEE;
	margin-left: 15px;
}


#header h1 a{
	text-decoration: none;
	cursor: pointer;
}

#header h1 a:hover {
	text-decoration: underline;
}

/****  search box begain  ****/
#search {
	margin-top: -115px;
	float: right;
	height: 20px;
	width: auto;
	padding: 0px;
	z-index: 0;

}

fieldset.search {
	border: none;
	margin: 0 auto;
}
.search input, .search button {
	border: none;
	float: left;
}
.search input.box {
	border: 1px solid #DDD;
	padding: 4px;

}
.search button.btn {
	width: 32px;
	height: 27px;
	cursor: pointer;
	text-indent: -9999px;
	background: url(search.gif) no-repeat top right;
}
/****  search box end   ****/



/****  navigation  begain ****/

.nav {
	border: 3px double #EEE;
	background-color: #4A91C3;
	text-align: center;
	padding-top: 6px;
        padding-bottom: 1px;
	width: auto;
}

.nav ul {
	padding: 0;
	height: 22px;
        margin: 0px;
        text-align: center;
	list-style: none;
}

.nav ul li {
	padding-left: 10px;
	display: inline;
}

.nav ul li a {
	color: #FFFFFF;
	font-size: 1.1em;
	padding: 9px 0.4em;
	text-transform: uppercase;
	font-size: 12px;
	font-family:Verdana,sans-serif;
	text-decoration: none;
}
.nav ul li a:hover {
	color: #ff5300;
	border: 2px outset #ffffff;
	background-color: #ffffff;
	text-decoration: none;
}

#current a{
	padding: 9px 0.4em;
	color: #ff5300;
	border: 2px outset #ffffff;
	background-color: #ffffff;
	text-decoration: none;

}

html>body .nav ul li a:active{ /* Apply mousedown effect only to NON IE browsers */
border-style: inset;
}

/****  navigation end  ****/


/****  footer begains  ****/
.footer {
	border: 3px double #EEE;
	background-color: #4A91C3;
	text-align: center;
	padding: 6px;
	width: auto;
}
.footer a {
	color: #FFFFFF;
	font-size: 1.1em;
	padding: 9px 0.5em;
	text-transform: uppercase;
	height: 22px;
	font-size: 12px;
	font-family:Verdana,sans-serif;
	text-decoration: none;
}
.footer a:hover {
	color: #000000;
	text-decoration: underline;
}

/**** footer ends ****/

/****  Content boxes  *****/
.tdback {
	padding: 6px 12px;
	border: 1px solid #EEE;
	background: #EEE;
	margin-bottom: 8px;
}

.smalltitle {
	color: #333;
	margin-bottom: 6px;
}

h1,h2,h3 {
	color: #ff5300;
	padding-top: 6px;
}

#containent{
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;

}

p{
	text-align: justify;
	color:#000000;
	font-family:"Lucida Sans Unicode",sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;

}

.map{
	padding: 12px;
	border: 1px solid #EEE;
	width: 550px;
	height: 300px;
	background: #FFF;
	margin-bottom: 20px;
	text-align: center;
}

/***** shadow  *****/
.s1 { border: solid 2px #FDFDFE;
       border-top:none;
	   }
.s2 {  border: solid 1px #F4F6F9;
       border-top:none;
	   }
.s3 {  border: solid 2px #F0F3F7;
       border-top:none;
	   }
.s4 {  border: solid 1px #EBEFF4;
       border-top:none;
	   }
.s5 {  border: solid 2px #E5EBF0;
       border-top:none;
	   }
.s6 {  border: solid 1px #E0E7ED;
       border-top:none;
	   }
.s7 {  border: solid 2px #DCE4EB;
       border-top:none;
	   }
.s8 {  border: solid 1px #D5DEE7;
       border-top:none;
	   }
	   
	   
 /**** form ****/
 
.textbox{
	border: 1px solid #DDD;
	padding: 3px;
	width: 190px;
	float: left;
}

.button{
	border: 3px double #EEE;
	background-color: #4A91C3;
	text-align: center;
	color: #FFFFFF;
	font-size: 1.1em;
	padding: 3px 0.4em;
	text-transform: uppercase;
	font-size: 12px;
	font-family:Verdana,sans-serif;
	width: auto;
	height: 29px;
}

.errMsg2 {
	color: #FF0000;
	font-size: 12px;
	font-family:Verdana,sans-serif;
	padding: 0px;
	margin: 0px;
	text-align: center;
}

.errMsg {
	color: #FF0000;
	font-size: 12px;
	font-family:Verdana,sans-serif;
	padding: 0px;
	margin: 0px;
	text-align: left;
	margin-left: 50px;
    padding-left: 130px;	
}

#viewBlock {
	height: auto;
	margin: 0 auto;
	width: 400px;
	position: absolute;
        text-align: center;
        padding: 0px;
	top: 160px;
	z-index: 9000;
	left: 460px;
	background-color: white;

}

.events{

    text-align: center;
    width: 200px;
    height: 200px;
    display: block;
    background-image: url('comingsoon.png');
    background-repeat: no-repeat;
    padding: 15px;

}

.bgImg{
    z-index: 0;
    margin-left: 80px;
    text-align: center;
    height: 540px;
    width: 720px;
    border: 4px double #ccc;
    background-image: url('bg.jpg');
    background-repeat: no-repeat;
}
